RewriteEngine On
RewriteCond %{HTTP_HOST} ^lacasonadesuesa.com
RewriteRule (.*) http://www.lacasonadesuesa.com/$1 [R=301,L]

Redirect 301 /inicio.htm http://www.lacasonadesuesa.com/index.htm
Redirect 301 /index.html http://www.lacasonadesuesa.com/index.htm

Redirect 301 /alfinsolos.htm http://www.lacasonadesuesa.com/al-fin-solos.htm
Redirect 301 /apartamento.htm http://www.lacasonadesuesa.com/la-casuca.htm
Redirect 301 /cancelacion.htm http://www.lacasonadesuesa.com/politica-cancelacion.htm
Redirect 301 /comollegar.htm http://www.lacasonadesuesa.com/como-llegar-suesa.htm
Redirect 301 /construccion.htm http://www.lacasonadesuesa.com/en-construccion.htm
Redirect 301 /detalle.htm http://www.lacasonadesuesa.com/ten-un-detalle.htm
Redirect 301 /elhotel.htm http://www.lacasonadesuesa.com/el-hotel.htm
Redirect 301 /estancias.htm http://www.lacasonadesuesa.com/estancias-especiales-ofertas.htm
Redirect 301 /hidropolis.htm http://www.lacasonadesuesa.com/hidropolis-balneario-solares.htm
Redirect 301 /paghabitaciones1.htm http://www.lacasonadesuesa.com/las-habitaciones.htm
Redirect 301 /phdobles.htm http://www.lacasonadesuesa.com/habitacion-doble.htm
Redirect 301 /phdobleshidro.htm http://www.lacasonadesuesa.com/habitacion-doble-especial.htm
Redirect 301 /phdoblessp.htm http://www.lacasonadesuesa.com/habitacion-doble-superior.htm
Redirect 301 /playagalizano.htm http://www.lacasonadesuesa.com/playa-galizano.htm
Redirect 301 /playagmas.htm http://www.lacasonadesuesa.com/otras-playas.htm
Redirect 301 /playalangre.htm http://www.lacasonadesuesa.com/playa-langre.htm
Redirect 301 /playaloredo.htm http://www.lacasonadesuesa.com/playa-loredo.htm
Redirect 301 /playasomo.htm http://www.lacasonadesuesa.com/playa-somo.htm
Redirect 301 /precios.htm http://www.lacasonadesuesa.com/tarifas-precios.htm
Redirect 301 /regala.htm http://www.lacasonadesuesa.com/regala-noches-en-la-casona.htm
Redirect 301 /relax.htm http://www.lacasonadesuesa.com/balnea-romana-balneario-solares.htm
Redirect 301 /suesa.htm http://www.lacasonadesuesa.com/como-llegar-casona-suesa.htm

Redirect 301 /reserva%20apartamento.htm http://www.lacasonadesuesa.com/reserva.htm

Redirect 301 /imagenes/fotos.jpg http://www.lacasonadesuesa.com/imagenes/fondo-fotos.jpg
Redirect 301 /imagenes/fondodetalle.jpg http://www.lacasonadesuesa.com/imagenes/fondo-ten-un-detalle.jpg
Redirect 301 /imagenes/mapasuesa.gif http://www.lacasonadesuesa.com/imagenes/mapa-suesa.gif
Redirect 301 /imagenes/fondosolos.jpg http://www.lacasonadesuesa.com/imagenes/fondo-solos.jpg
Redirect 301 /imagenes/fotohome2.jpg http://www.lacasonadesuesa.com/imagenes/fondo-inicio.jpg
Redirect 301 /imagenes/habitaciones0.jpg http://www.lacasonadesuesa.com/imagenes/fondo-habitaciones.jpg
Redirect 301 /imagenes/fotolangre.jpg http://www.lacasonadesuesa.com/imagenes/foto-playa-langre.jpg
Redirect 301 /imagenes/fotosomo.jpg http://www.lacasonadesuesa.com/imagenes/foto-playa-somo.jpg
Redirect 301 /imagenes/hdoblehidfoto.jpg http://www.lacasonadesuesa.com/imagenes/foto-habitacion-doble-especial.jpg
Redirect 301 /imagenes/txgalizano.gif http://www.lacasonadesuesa.com/imagenes/texto-playa-galizano.gif
Redirect 301 /imagenes/textsomo.gif http://www.lacasonadesuesa.com/imagenes/texto-playa-somo.gif
Redirect 301 /imagenes/hdoblehidrotexto.gif http://www.lacasonadesuesa.com/imagenes/texto-habitacion-doble-especial.gif
Redirect 301 /imagenes/txlangre.gif http://www.lacasonadesuesa.com/imagenes/texto-playa-langre.gif
Redirect 301 /imagenes/sardinero.jpg http://www.lacasonadesuesa.com/imagenes/texto-playa-sardinero.jpg
Redirect 301 /imagenes/arnillas.gif http://www.lacasonadesuesa.com/imagenes/texto-playa-arnillas.jpg
Redirect 301 /imagenes/berria.gif http://www.lacasonadesuesa.com/imagenes/texto-playa-berria.gif
Redirect 301 /imagenes/foto-precios1.jpg http://www.lacasonadesuesa.com/imagenes/fondo-precios.jpg
Redirect 301 /imagenes/foto-precios2.jpg http://www.lacasonadesuesa.com/imagenes/fondo-precios.jpg
Redirect 301 /imagenes/accionvaca.gif http://www.lacasonadesuesa.com/imagenes/fondo-vaca.gif
